.bottomRight{
	background:transparent url(/cms-cps/newskies/images/buttons/buttons.png) 100% 100% no-repeat;
	position:relative;
	float:left;
	left:3px;
	top:4px;
	margin:0 3px 4px 0;
	display:block;
	height:100%;
}
.bottomLeft{
	background:transparent url(/cms-cps/newskies/images/buttons/buttons.png) 0 100% no-repeat;
	position:relative;
	left:-3px;
	display:block;
}
.topRight{
	background:transparent url(/cms-cps/newskies/images/buttons/buttons.png) 100% 0 no-repeat;
	position:relative;
	left:3px;
	top:-4px;
	display:block;
}
.topLeft{
	background:transparent url(/cms-cps/newskies/images/buttons/buttons.png) 0 0 no-repeat;
	position:relative;
	left:-3px;
	display:block;
}
.button input{
	border:none;
	background:none;
	color:#fff;
	padding:1px 5px 0 5px;
	overflow:visible;
	font-size:1.3em !important;
	cursor:pointer;
}
.button a,.button a:visited,.button a:hover,.button a:active{
	font-size:1.3em !important;
	padding:3px 6px 2px 6px;
	display:block;
	color:#fff;
	text-decoration:none;
}
.small{
	padding-left:10px !important;
	padding-right:10px !important;
}
.medium{
	padding-left:20px !important;
	padding-right:20px !important;
}